/* CSS Document */

body {
	background: url(/grfx/body-bg.gif) top center repeat #a1a1a1;
	font: 62.5%/1.5  Verdana, Tahoma, sans-serif;
}
	
	#wrapper_top {
		background: url(../grfx/wrapper-top.png) top left no-repeat;
		height: 51px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 36px;
		width: 952px;
	}

	#wrapper {
		background: url(../grfx/wrapper-bg.png) top center repeat-y;
		margin-left: auto;
		margin-right: auto;
		width: 952px;
	}
	
		#banner {
			margin-left: auto;
			margin-right: auto;
			width: 888px;
		}
		
		#content {
			margin-left: auto;
			margin-right: auto;
			width: 886px;
		}
		
			#content_left {
				float: left;
				margin: 30px 0 0 34px;
				width: 600px;
			}
			
			* html #content_left {
				margin: 30px 0 0 17px;
			}
			
				#content_left ul {
					margin: 0 0 6px 20px;
				}
				
					#content_left ul li {
						padding: 2px 0 2px 0;
					}
					
					#content_left ul li {						
						font-size: 14px;						
					}
					
						#content_left ul li a {
							color: #1c3f95;
							text-decoration: underline;
						}
						
				#content_left span.top a {
					color: #947b47;
					float: right;
					font-size: 10px;
					margin: 0 0 6px 0;
				}
				
				#content_left img.left {
					border: solid 2px #f1f1f1;
					float: left;
					margin: 14px 5px 8px 0;
					padding: 6px;
				}
				
				#content_left img.right {
					border: solid 2px #f1f1f1;
					float: right;
					margin: 14px 0 8px 5px;
					padding: 6px;
				}
			
			#content_right {
				background: #f7f3e9;
				border: solid 1px #f1f1f1;
				float: right;
				margin: 20px 20px 0 0;
				padding: 0 10px 0 10px;
				width: 182px;
			}
			
			* html #content_right {
				margin: 20px 10px 0 0;
			}
			
				#content_right div {
					margin: 17px 0 10px 0;
					text-align: center;
				}
				
					#content_right div p {
						color: #8d743d;
						padding: 5px 0 10px 0;
						font-size: 15px;
					}
					
					#content_right p {
						color: #8d743d;
						padding: 5px 0 10px 0;
						font-size: 14px;
					}
					
					#content_right p span {
						color: #1c3f95;
					}
					
				.myForm input {
					height: 20px;
				}
				
				.myForm td {
					vertical-align: top;
				}
				
				#submit {
					background-color: #1C3F95;
					color: #fff;
					height: 25px;
					width: 97px;
					border: 1px solid #000;
					padding: 5px;
					cursor: pointer;
					
				}
				
				.news {
					background-color: #1c3f95;
					color: #fff !important;
					height: 18px;
					font-size: 14px;
					font-weight: bold;
					display: block;
					text-align: center;
					border: 1px solid #000;
					padding: 5px;
				}
					
	#wrapper_bottom {
		background: url(../grfx/wrapper-bottom.png) bottom left no-repeat;
		height: 51px;
		margin-left: auto;
		margin-right: auto;
		width: 952px;
	}
	
	#footer {
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		width: 952px;
	}
	
		#footer p {		
			color: #cdcdcd;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 10px;
		}
		
		#footer p a {
			color: #cdcdcd;
			text-decoration: none;
		}
		
		#footer p a:hover {
			text-decoration: underline;
		}